/* SSH remote host identification */

"Changed fingerprint" = "Neujemanje strežniškega ključa";
"The fingerprint for the {1} key sent by the server is {0}." = "Trenutni dovoljeni ključ za ta strežnik je {0}.";
"Unknown fingerprint" = "Strežnik je trenutno neznam sistemu";
